import React from 'react';
export default function SportsHockey(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-125h60v125zm104 0v-125h175l43-94 49 97-56 122zm636 0v-125h60v125zm-44 0H565L273-800h93l114 250 114-250h93L527-447l74 162h175z" })));
}
